@charset "utf-8";
/*
****
****	CSS Document
****
****	2/4/2016
****
****	Curro Lancha Torres & Javier Molina
****	
****	Modulo para Ley de Cookies
****
****	Para ejecutar: necesitas: cookies.js
****
*/
#CookiesMensaje {
	/* Eliminar el float anterior: clear:both; y float:none */
	clear:both;
	float:inherit;
	display:none;
	position:fixed;
	
	width:1024px; /* Para Pantallas de 768 pixel */
	height:90px;
	margin:0px auto;
	padding:0px;
	padding-bottom:6%;

	background-color:DimGray; /*DarkOrange;*/
	text-align:center;
	box-sizing:border-box;
	z-index:16777270;
	}
.CookiesTextos {
	clear:both;
	float:inherit;
	position:absolute;
	width:auto;
	padding:10px;
	font:1.0em Verdana, Geneva, sans-serif;
	line-height:1.9em;
	text-align:center;
	color:white;
	}
.CookiesTextos span.Cookies_ok {
	background-color:DarkGray;
	cursor: pointer;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
	color:white;
	}
.CookiesTextos span.Cookies_ok:hover {
	color:red;
	}
.CookiesTextos a.Cookies_info {
	padding-left:5px;
	text-decoration:none;
	color:DarkGray;
	}

@media screen and (min-width:321px) {
	#CookiesMensaje {
		width:1024px;
		height:90px;
		}
	}
@media handheld,only screen and (max-width:1024px) {
	#CookiesMensaje {
		width:480px;
		height:180px;
		}
	}
@media handheld,only screen and (max-width:480px) {
	#CookiesMensaje {
		width:320px;
		height:240px;
		}
	}
